/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Oct 8, 2018, 6:57:09 PM
    Author     : themos
*/

.image-cropper {
    width: 150px;
    height: 150px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
    margin: 0 auto;
}
.profile-pic {
    display: inline;
    margin: 0 auto;
    /*margin-left: -25%;*/
    height: 100%;
    width: auto;
    /* opt */
    object-fit: cover;
}
.image-cropper-structure {
    width: 200px;
    height: 200px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
    margin: 0 auto;
}

.structure-pic {
    display: inline;
    margin: 0 auto;
    width: 200px;
    /* opt */
    object-fit: cover;
}

